@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Rubik:wght@600&display=swap");
@import url("https://fonts.googleapis.com/css2family=Bebas+Neue&family=Rubik:wght@600&family=Yanone+Kaffeesatz:wght@300&display=swap");
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Righteous&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=M+PLUS+1p:wght@100&family=Righteous&family=Sarala&display=swap');





*{ margin: 0;
    padding: 0;
    text-decoration: none;
   
}


    .cabecalho-menu ul{
        list-style: none;/* tirar os pontinhos */
       position: absolute;/* para usar z-index fixed ou absolute*/
        
   
    }
    .cabecalho-menu{
        width: 100%;
        height: 80px;
    background-color: linear-gradient(98.13deg, #8a002c 16.62%, #9701274d 130.61%);
        font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/

     
    }
    .cabecalho-menu  li a{
        padding: 25px;
        display: block;
        text-decoration: none;/* tira  a linha do link*/
        text-align: center;/* alinha no centro do bloco*/
        color:aliceblue;
          
    } /* formatar o bloco do link no menu*/
     

    .cabecalho-menu a:hover {
         background-color: linear-gradient(98.13deg, #8a002c 16.62%, #9701274d 90.61%);
        color: #FC1C81;
        }

         .cabecalho-dois{
       display: none;
       z-index: 2;
     }




.quatro:hover > .cabecalho-dois{
    display: flex;
    flex-direction: column;
    background-color: #58001c;
    border-radius: 10px;
}



.zero {
    top: -4px;
    left: 470px;
    font-size: 16px;
    font-family: 'K2D', sans-serif;
    position: absolute;
    color: aliceblue;
}

.um {
    top: -4px;
    left: 600px;
    font-size: 16px;
    font-family: 'K2D', sans-serif;
    position: absolute;
    color: aliceblue;
}



.tres {
    top: -4px;
    position: absolute;
    left: 730px;
    font-size: 16px;
    font-family: 'K2D', sans-serif;
    color: aliceblue;

}

.quatro {
    top: -4px;
    position: absolute;
    left: 860px;
    font-size: 16px;
    font-family: 'K2D', sans-serif;
}




    .cabecalho-imagem {
        width: 40px;
        height: 50px;
        left: 3%;
        top: 12px;
        position: absolute;
     }
     
    .cabecalho-imagem-baixoo {
        width: 80px;
        height: 110px;
        left: 7%;
        top: -4%;
        position: absolute;
    
    }




 body {
    background: linear-gradient(90.13deg, #58001c 16.62%, #4a00134d 160.61%);
       position:static;
 }







.gales {
    width: 340px;
    height: 210px;
    left: 65%;
    top: 225px;
    position:absolute;
    border-radius: 10px;
}


.titulo {
    color: aliceblue;
    font-size: 35px;
    top: 160px;
    left: 70%;
    position: absolute;
    font-family: 'M PLUS 1p', sans-serif;
   
}

.base-um {
    top: 140px;
    left: 2%;
    width: 630px;
    height: 335px;
    position: absolute;
    border-radius: 25px; 
}



.gales-text {
    font-size: 16.5px;
    color: aliceblue;
    top: 150px;
    left: 40px;
    position: absolute;
    font-family: 'K2D', sans-serif;
}



.rodape {
    width: 1024px;
    height: 75px;
    position: absolute;
    background-color: #660423;
    top: 582px;
}

.rod {
    font-size: 17px;
    top: 15px;
    left: 395px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}

.nomes {
    font-size: 15px;
    top: 40px;
    left: 415px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}
.foto {
    width: 1024px;
    height: 550px;
    position: absolute;
    top: 65px;
}

